<?
session_start();
include 'cnn.php';
@$login = $_SESSION['login'];
@$senha = $_SESSION['senha'];
if(!isset($_SESSION['login'])) { echo "Para acessar essa pagina e preciso esta logado!"; }
else{
$Gms = mssql_fetch_row(mssql_query("select painelgm from memb_info where memb___id='".$login."'"));
if($Gms[0] <= 0) { echo "Voce nao faz parte da Administracao"; }
else{ 
?>
<? 

	$idcontato = $_GET['id'];
	$PegaContato = mssql_query("select assunto, nome, id, mensagem, email FROM site_contato WHERE Id='".$idcontato."'");
	$Exibe = mssql_fetch_row($PegaContato);
?>
<h1><?=$Exibe[0]?></h1>
<div id="aviso" class="quadros">
<label><?=$Exibe[3]?>
<?=$Exibe[4]?>
</div>
<br>
<a href="javascript:history.back(-1);"> Voltar </a>
<?
}
}
?>